<?php
@session_start();

if ( ( $_SESSION[ "benutzer_anmeldename" ] == "superuser" ) and ( $_SESSION[ "mandant_name" ] == "Standard" ) )
{
	header( "Location: su_uebersicht.php" );
	exit;
}

//$benutzer_anmeldename = $_SESSION[ "benutzer_anmeldename" ];

if ( strlen( $_SESSION[ "benutzer_anmeldename" ] ) > 0 )
{
	
	$_SESSION[ "title" ] = "Übersicht";
	include( 'ssi_header.php' );
	$_SESSION[ "title" ] = "";
	
	
	
	
	
	echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";
	
	include( "us_menu.php" );
	
	
	for( $i = 1; $i <= 10; $i++ )
	{
		$plugin = liefere_benutzerspezifische_einstellung( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "us_plugin_".liefere_anzahl_zeichen( bcsub( 2, strlen( $i ), 0 ), "0" ).$i );
		//echo $plugin;
		
		$pfad = "plugins/".$plugin;
		
		//echo "Datei ".$pfad." => ".file_exists( $pfad )."<br />";
		
		//$plugin_inhalt = file_get_contents( $pfad );
		
		//eval( $plugin_inhalt );
		
		//echo "<pre>".$plugin_inhalt."</pre>";
		include( $pfad );
		
		if ( $_SESSION[ "plugin_kein_output" ] == "ja" )
		{
			$_SESSION[ "plugin_kein_output" ] = "";
		}
		else
		{
			echo "<hr id='hr_uebersicht' />";
		}
		//echo "a>s".$ergebnis."<";
		
	}
	
	
	//echo "jsdoklhnf sdofjkh irewsfgj sijfsowigfhj owirghaowigerhj owrigoairghaoyiswegfjslwrjg aolwsgrh owreasig hawosrig hwi ghwoirghjowsieghosihdf oswierghf ";
	
	
	
	
	
	
	
	echo '</div>';
	
	
	echo "<p style='clear:both;' />";
	include( 'ssi_footer.php' );

}
else
{
	header("Location: index.php");
}
?>